{
	"format_version": "1.8.0",
	"animation_controllers": {
		"controller.animation.saco": {
			"states": {
				"default": {
					"transitions": [
						{
							"activate": "query.variant == 1"
						}
					]
				},
				"activate": {
					"on_entry": [
						"/function dormir"
					]
				}
			}
		}



	}
}